Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 05:47:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ????????- ?????? ????????? ?????? ??? ?????????                    Hi           09:33 AM, 29th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:33 AM, 29th Sep                   MAX UAE whatsapp bot                    Hello ????????- ?????? ????????? ?????? ??? ????????? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:33 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    1           09:33 AM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:33 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    9587800034           09:33 AM, 29th Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:34 AM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:34 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    2           09:34 AM, 29th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:34 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    1           09:34 AM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your email address           09:34 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    [email-masked]           09:34 AM, 29th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:34 AM, 29th Sep                   Sohaib                   Hi Thanveer ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:36 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Mr shoib.           09:37 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    My order didnt recived yet. Ordered on Sunday           09:37 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Click and collect to dalma mall musaffah           09:37 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    9587800034           09:37 AM, 29th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:38 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    I am going my home city today           09:38 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    If not reciving before noon, please can cell theorder           09:39 AM, 29th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           09:41 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Before noon any chance?           09:42 AM, 29th Sep                     ????????- ?????? ????????? ?????? ??? ?????????                    Yesterday also i got the same answer mr. Shoib           09:42 AM, 29th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           09:42 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           09:44 AM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4935733